﻿INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLANAS','BOSales','cSalesAnasNotRecognised')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLEANCHK','BOSales','cSalesBarcodeCheck')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLRCUS','BOSales','cSalesCustomerInformation')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLGIFT','BOSales','cSalesGiftTokenTransactionLines')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLTOTS','BOSales','cSalesHeader')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLLINE','BOSales','cSalesLine')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLPAID','BOSales','cTillDlyRefTenderType')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLOCUS','BOSales','cSalesPriceMatchOrPromiseCustomerInformation')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLOLIN','BOSales','cSalesPriceMatchOrPromiseLineItemInformation')#
INSERT INTO TableXrefBO (TableName,BusinessObject,BusinessClass) values('DLEVNT','BOSales','cSalesTransactionEvent')#
